Info kplace.plala.jpから移設しました

■目的
 Outlook2013でGmailを受信しようとすると認証エラーとなります。
 GoogleがOutlookを「安全性の低いアプリ」としているのが要因です。

■現象
 OutlookにGmailのアカウントを追加しようとするとログオンエラーとなります。
outlook error

■原因
 Googleにおいては、
 最新のセキュリティ基準に対応していないアプリや端末からのログインをブロックします。
 たとえば次のようなアプリは、最新のセキュリティ標準に対応していません
 ・iOS 6 以下を搭載する iPhone または iPad のメールアプリ
 ・Windows Phone 8.1 より前のメールアプリ
 ・一部のデスクトップ メール クライアント(Microsoft Outlook など)
 とあります。
 Google Security Blog April 23, 2014
  「New Security Measures Will Affect Older (non-OAuth 2.0) Applications」はこちら

 Google「安全性の低いアプリがアカウントにアクセスするのを許 可する」のページはこちら

■対応
 最終的にはOutlook2013でなくThunderbird ver38以降を使います。
 該当Googleアカウントにログインして「安全性の低いアプリのアクセス=オン」でOutlookも利用可です。
setup for access
■結果
 エラーの要因はOutlookが最新認証方式OAuth 2.0に非対応によるものです。 
 今回はOAuth 2.0対応のThunderbird 38以降を使って認証方式をOAuth 2.0で利用します。
 安全性の低いアプリのアクセスをオンに変更してOutlookを使用することも可能ですが非推奨です。

  blog      MovableType